.modal-content {
    background-color: rgba(0, 0, 0, 0) !important;
    border: 1px solid rgba(0, 0, 0, 0) !important;
    }

.modal-header {
    border-bottom: 1px solid rgba(0, 0, 0, 0) !important;    
}

.btn-default {
    background-color: rgba(148, 148, 148, 0.6) !important;
    border-color: rgba(148, 148, 148, 0.3) !important;
    color: #aaaaaa !important;
    float:left;
    border:0px;
    }

.btn-primary {
    background-color: rgba(148, 148, 148, 0.6) !important;
    border-color: rgba(148, 148, 148, 0.3) !important;
    color: #aaaaaa !important;
    float:left;
    border:0px;
    }

.btn-slideshow {
    background-color: rgba(148, 148, 148, 0.6) !important;
    border-color: rgba(148, 148, 148, 0.3) !important;
    color: #aaaaaa !important;
    float:left;
    border:0px;
    margin-left: 5px;
    }

.btn-closegallery {
    background-color: rgba(148, 148, 148, 0.6) !important;
    border-color: rgba(148, 148, 148, 0.3) !important;
    color: #aaaaaa !important;
    float:left;
    border:0px;
    margin-left: 5px;
    font-size:14px;
    
    }

.close {
    background-color: rgba(148, 148, 148, 0.6) !important;
    border-color: rgba(148, 148, 148, 0.3) !important;
    color: #aaaaaa !important;
    float:left;
    border:0px;
    margin-left: 5px !important;
  opacity: 1 !important;
  line-height: 1.5;
     text-shadow: 0 0 0 #000000;
    }



.modal-footer {
    border-top: 1px solid rgba(0, 0, 0, 0) !important; 
    }

.image_gallery {
    cursor: pointer; cursor: hand; 
    }

.modal-title {
    color: #949494 !important;
    }

.btn {
    border-radius: 20px !important;
    padding: 2px 5px !important;
    }